/* Localized versions of Info.plist keys */

CFBundleName = "EasyFind";
CFBundleGetInfoString = "4.9.1 ©2001-2013 Christian Grunenberg, DEVONtechnologies.";
NSHumanReadableCopyright = "©2001-2013 Christian Grunenberg, DEVONtechnologies.";
